[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpManager.ShowHelpForKeyword

## Declaration

Source position: helpintfs.pas line 203

`public function THelpManager.ShowHelpForKeyword(`
`Query: THelpQueryKeyword;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.